Subject: Re: bug#26401: [PATCH] python-tryton (with no modules)

From: Arun Isaac <[email-masked]>
Date: Sat, 27 May 2017 19:51:59 +0530

Pushed the final patchset with a few more minor corrections...! Thanks!